﻿@using Jumbula.Common.Constants
@using Jumbula.Common.Helper
@model ImageGalleryItemViewModel

@if (string.IsNullOrEmpty(Model.Title))
{
    <li>@Html.Image(Url.Content(Model.Url))</li>
}
else
{
    <li>
        @Html.Image(Url.Content(Model.Url), new { id = Model.Id, alt = StringHelper.TruncateName(Model.Alt, Constants.Gallery_Title_Max_Legth), title = Utilities.TruncateName(Model.Title, Constants.Gallery_Title_Max_Legth) })
        @Model.Description
    </li>
}
